.p-service-edit {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  padding: 16px 24px;
  color: #3e3e3e;
}
.p-service-edit_unit {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  color: #b4b4b4;
  padding: 0 4px;
  font-size: 14px;
  -webkit-align-self: center;
      -ms-flex-item-align: center;
          align-self: center;
}
.p-service-edit .element#duration_hour {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 282px;
}
.p-service-edit .element#duration_min {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 82px;
}
.p-service-edit .element#archived .element_label-span::after {
  color: #b5b5b5;
  content: '\e674';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 0 0 4px;
}
body .p-service-edit .element#archived._theme .element_label-span::after {
  color: var(--versioncolor);
}
body._beauty .p-service-edit .element#archived._theme .element_label-span::after {
  color: var(--versioncolor);
}
body._health .p-service-edit .element#archived._theme .element_label-span::after {
  color: var(--versioncolor);
}
body._smile .p-service-edit .element#archived._theme .element_label-span::after {
  color: var(--versioncolor);
}
body._happiness .p-service-edit .element#archived._theme .element_label-span::after {
  color: var(--versioncolor);
}
body._velocity .p-service-edit .element#archived._theme .element_label-span::after {
  color: var(--versioncolor);
}
body._friend .p-service-edit .element#archived._theme .element_label-span::after {
  color: var(--versioncolor);
}
body._strength .p-service-edit .element#archived._theme .element_label-span::after {
  color: var(--versioncolor);
}
.p-service-edit-message {
  margin: 16px 0 0;
  position: relative;
  max-height: 400px;
  padding: 20px;
  border-radius: 4px;
  background: #fafafa;
  opacity: 1;
}
.p-service-edit-message {
  -webkit-transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
          transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-service-edit-message::before {
  position: absolute;
  right: 120px;
  bottom: 100%;
  display: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 0;
  height: 0;
  content: ' ';
  border: 8px solid transparent;
  border-bottom-color: #fafafa;
}
.p-service-edit-message._hidden {
  overflow: hidden;
  max-height: 0;
  margin: 0;
  padding: 0 20px;
  opacity: 0;
}
.p-service-edit-message._hidden {
  -webkit-transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
          transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-service-edit-message._arrow::before {
  display: block;
}
.p-service-edit-message._arrow_center::before {
  right: auto;
  left: 50%;
  margin-left: -8px;
}
.p-service-edit-message_item {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  opacity: 1;
  overflow: visible;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-height: 200px;
  font-size: 14px;
  color: #555;
}
.p-service-edit-message_item {
  -webkit-transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
          transition: padding 0.5s ease, margin 0.5s ease, max-height 0.5s ease, opacity 0.2s ease 0.5s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-service-edit-message_item._hidden {
  opacity: 0;
  overflow: hidden;
  max-height: 0;
  margin-top: 0;
}
.p-service-edit-message_item._hidden {
  -webkit-transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
          transition: padding 0.5s ease 0.2s, margin 0.5s ease 0.2s, max-height 0.5s ease 0.2s, opacity 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-service-edit-message_item:not(._hidden) + .p-service-edit-message_item {
  margin-top: 30px;
}
.p-service-edit-message_item:not(._hidden) + .p-service-edit-message_item:before {
  position: absolute;
  top: -15px;
  right: 0;
  left: 0;
  height: 1px;
  content: ' ';
  background: #f2f2f2;
}
.p-service-edit-message_item + .p-service-edit-message_item._hidden {
  margin-top: 0;
}
.p-service-edit-message_icon {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  width: 80px;
  height: 50px;
}
.p-service-edit-message_icon::after {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 70px;
  margin: -1px 0 0;
  font-size: 50px;
  line-height: 2px;
  color: #d8d8d8;
  text-align: center;
}
.p-service-edit-message_icon._books::after {
  content: '\e60f';
  font-family: 'clientix-form-icons';
}
.p-service-edit-message_title {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  font-weight: 600;
}
.p-service-edit-message_text {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-service-edit-message_text strong {
  font-weight: 600;
}
.p-service-price-columns {
  margin: 16px 0 0 !important;
  padding: 16px 0 0 !important;
  border-top: 1px solid #d8d8d8;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.p-service-price-columns_c {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-service-price-columns_c._grow {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-service-price-columns_shader {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(255,255,255,0.5);
}
.p-service-price-right {
  background: #fafafa;
  padding: 0 12px 12px;
  margin: 0 !important;
  border-radius: 0 4px 4px 0;
}
.p-service-price-right._pt {
  padding-top: 12px;
}
.p-service-price-right .element_label {
  height: 32px !important;
}
.p-service-price-right .element_label-span {
  font-size: 14px !important;
}
.p-service-price-right .element_button-span {
  font-weight: 600;
}
.p-service-price-right_text {
  margin: 8px 0 0;
  font-size: 13px;
  color: #888;
}
.p-service-price-drop {
  margin: 8px 0 0;
  padding: 0 0 0 40px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
body .p-service-price-drop {
  color: var(--versioncolor);
}
body._beauty .p-service-price-drop {
  color: var(--versioncolor);
}
body._health .p-service-price-drop {
  color: var(--versioncolor);
}
body._smile .p-service-price-drop {
  color: var(--versioncolor);
}
body._happiness .p-service-price-drop {
  color: var(--versioncolor);
}
body._velocity .p-service-price-drop {
  color: var(--versioncolor);
}
body._friend .p-service-price-drop {
  color: var(--versioncolor);
}
body._strength .p-service-price-drop {
  color: var(--versioncolor);
}
.p-service-price-drop::before {
  content: '\e60e';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  width: 36px;
  margin: -1px 0 0;
  font-size: 20px;
  line-height: 2px;
  text-align: center;
}
.p-service-price-drop._hidden {
  display: none;
}
.p-service-price-drop_t {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  position: relative;
  font-size: 14px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-service-price-drop_t::after {
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  border-bottom: 1px dashed;
  content: ' ';
}
body .p-service-price-drop_t:hover {
  color: var(--versioncolor3);
}
body._beauty .p-service-price-drop_t:hover {
  color: var(--versioncolor3);
}
body._health .p-service-price-drop_t:hover {
  color: var(--versioncolor3);
}
body._smile .p-service-price-drop_t:hover {
  color: var(--versioncolor3);
}
body._happiness .p-service-price-drop_t:hover {
  color: var(--versioncolor3);
}
body._velocity .p-service-price-drop_t:hover {
  color: var(--versioncolor3);
}
body._friend .p-service-price-drop_t:hover {
  color: var(--versioncolor3);
}
body._strength .p-service-price-drop_t:hover {
  color: var(--versioncolor3);
}
body .p-service-price-drop_t:hover:active {
  color: var(--versioncolor4);
}
body._beauty .p-service-price-drop_t:hover:active {
  color: var(--versioncolor4);
}
body._health .p-service-price-drop_t:hover:active {
  color: var(--versioncolor4);
}
body._smile .p-service-price-drop_t:hover:active {
  color: var(--versioncolor4);
}
body._happiness .p-service-price-drop_t:hover:active {
  color: var(--versioncolor4);
}
body._velocity .p-service-price-drop_t:hover:active {
  color: var(--versioncolor4);
}
body._friend .p-service-price-drop_t:hover:active {
  color: var(--versioncolor4);
}
body._strength .p-service-price-drop_t:hover:active {
  color: var(--versioncolor4);
}
.p-service-price-drop_t {
  -webkit-transition: color 0.2s ease-in-out;
          transition: color 0.2s ease-in-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-service-price-drop_t:hover {
  -webkit-transition-duration: 0.1s;
          transition-duration: 0.1s;
}
.p-service-price-drop_t:hover:active {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
.p-service-price .element#salary_compensation_value_type .element_button {
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-left: 40px;
}
.p-service-price .element#salary_compensation_value_type .element_hidden:checked + .element_button {
  background: #fafafa !important;
}
.p-service-price .element#salary_compensation_value_type .element_button::before {
  left: 7px;
}
.p-service-price .element#salary_compensation_value_type .element_button::after {
  left: 12px;
}
.p-service-price .element#salary_compensation_value_type .element_button-span {
  font-weight: 600;
}
.p-service-price .element#salary_compensation_consider_user_discount .element-checkbox_cr {
  -webkit-align-self: flex-start;
      -ms-flex-item-align: start;
          align-self: flex-start;
}
.p-material-edit {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: 660px;
  padding: 16px 24px;
  color: #3e3e3e;
}
.p-material-edit-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0 0 12px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-material-edit-top_c {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-material-edit-top_c._grow {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-material-edit-top_c + .p-material-edit-top_c {
  margin-left: 8px;
}
.p-material-edit-top_name {
  font-size: 14px;
  line-height: 32px;
  border-radius: 16px;
  padding: 0 16px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid;
}
.p-material-edit-top_name::before {
  content: '\e601';
  font-family: 'materials';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 4px 0 0;
}
.p-material-edit-top_name._supply {
  border-color: #4fe0c6;
}
.p-material-edit-top_name._supply::before {
  color: #4fe0c6;
}
.p-material-edit-top_name._remains {
  border-color: #efb9e7;
}
.p-material-edit-top_name._remains::before {
  color: #efb9e7;
}
.p-material-edit-top_name._sale {
  border-color: #ffabab;
}
.p-material-edit-top_name._sale::before {
  color: #ffabab;
}
.p-material-edit-notbutton {
  position: relative;
}
.p-material-edit-notbutton_button {
  position: relative;
  z-index: 2;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 46px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  background: #fff;
  -webkit-box-shadow: 0 2px 2px -1px #fff inset;
          box-shadow: 0 2px 2px -1px #fff inset;
  font-size: 14px;
  line-height: 44px;
  text-align: center;
  padding: 0 8px;
}
.p-material-edit-notbutton_button {
  -webkit-transition: background 0.2s ease, -webkit-box-shadow 0.2s ease;
          transition: background 0.2s ease, box-shadow 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-material-edit-notbutton_button:hover {
  background: #fafafa;
}
.p-material-edit-notbutton_button:active {
  background: #fafafa;
  -webkit-box-shadow: 0 2px 2px -1px #d8d8d8 inset;
          box-shadow: 0 2px 2px -1px #d8d8d8 inset;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
  padding-top: 1px;
}
.p-material-edit-notbutton_button._icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 4px 0 0;
  font-size: 24px;
}
body .p-material-edit-notbutton_button._icon::before {
  color: var(--versioncolor);
}
body._beauty .p-material-edit-notbutton_button._icon::before {
  color: var(--versioncolor);
}
body._health .p-material-edit-notbutton_button._icon::before {
  color: var(--versioncolor);
}
body._smile .p-material-edit-notbutton_button._icon::before {
  color: var(--versioncolor);
}
body._happiness .p-material-edit-notbutton_button._icon::before {
  color: var(--versioncolor);
}
body._velocity .p-material-edit-notbutton_button._icon::before {
  color: var(--versioncolor);
}
body._friend .p-material-edit-notbutton_button._icon::before {
  color: var(--versioncolor);
}
body._strength .p-material-edit-notbutton_button._icon::before {
  color: var(--versioncolor);
}
.p-material-edit-notbutton_button._icon_info::before {
  content: '\e609';
  font-family: 'clientix-icons';
}
.p-material-edit-notbutton._dropdown .p-material-edit-notbutton_button {
  background: #fafafa;
  border-bottom: 0;
  border-radius: 4px 4px 0 0;
}
.p-material-edit-notbutton._dropdown .p-material-edit-notbutton_button::after {
  position: absolute;
  top: 100%;
  right: -1px;
  left: -1px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 5px;
  border-right: 1px solid #d8d8d8;
  border-left: 1px solid #d8d8d8;
  background: #fafafa;
  content: ' ';
}
.p-material-edit-notbutton_dropdown {
  position: absolute;
  z-index: 1;
  top: 50px;
  right: 0;
  width: 320px;
  display: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px;
  border: 1px solid #d8d8d8;
  border-radius: 4px 0 4px 4px;
  background: #fafafa;
  font-size: 12px;
  -webkit-box-shadow: 0 4px 4px -2px rgba(0,0,0,0.2);
          box-shadow: 0 4px 4px -2px rgba(0,0,0,0.2);
}
.p-material-edit-notbutton._dropdown .p-material-edit-notbutton_dropdown {
  display: block;
}
.p-material-edit-buttons {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 0 -8px;
}
.p-material-edit-buttons {
  -webkit-animation: calendar-record_fade-in 0.5s ease;
          animation: calendar-record_fade-in 0.5s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-material-edit-buttons + .p-material-edit-buttons {
  margin-top: 8px;
}
.p-material-edit-buttons_item {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding: 0 0 0 8px;
}
.p-material-edit-button {
  display: block;
  text-decoration: none;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  height: 46px;
  padding: 0 8px;
  border: 1px solid #d8d8d8;
  border-radius: 4px;
  background: #fff;
  -webkit-box-shadow: 0 2px 2px -1px #fff inset;
          box-shadow: 0 2px 2px -1px #fff inset;
  font-size: 14px;
  line-height: 44px;
  text-align: center;
  white-space: nowrap;
  text-align: left;
}
.p-material-edit-button {
  -webkit-transition: background 0.2s ease, -webkit-box-shadow 0.2s ease;
          transition: background 0.2s ease, box-shadow 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-material-edit-button:hover {
  background: #fafafa;
}
.p-material-edit-button:active {
  background: #fafafa;
  -webkit-box-shadow: 0 2px 2px -1px #d8d8d8 inset;
          box-shadow: 0 2px 2px -1px #d8d8d8 inset;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
  padding-top: 1px;
}
.p-material-edit-button._icon::before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 8px 0 0;
  font-size: 20px;
}
body .p-material-edit-button._icon::before {
  color: var(--versioncolor);
}
body._beauty .p-material-edit-button._icon::before {
  color: var(--versioncolor);
}
body._health .p-material-edit-button._icon::before {
  color: var(--versioncolor);
}
body._smile .p-material-edit-button._icon::before {
  color: var(--versioncolor);
}
body._happiness .p-material-edit-button._icon::before {
  color: var(--versioncolor);
}
body._velocity .p-material-edit-button._icon::before {
  color: var(--versioncolor);
}
body._friend .p-material-edit-button._icon::before {
  color: var(--versioncolor);
}
body._strength .p-material-edit-button._icon::before {
  color: var(--versioncolor);
}
.p-material-edit-button._icon_material_supply::before {
  content: '\e601';
  font-family: 'materials';
}
.p-material-edit-button._icon_material_transaction::before {
  content: '\e602';
  font-family: 'materials';
}
.p-material-edit-button._icon_supply_transaction::before {
  content: '\e602';
  font-family: 'materials';
}
.p-material-edit-button._icon_material_remains::before {
  content: '\e604';
  font-family: 'materials';
}
.p-material-edit-button._icon_supply_remains::before {
  content: '\e604';
  font-family: 'materials';
}
.p-material-edit-button._icon_curvyArrow::before {
  content: '\e67c';
  font-family: 'clientix-icons';
}
.p-material-edit .element#quantity .element_label {
  width: 200px;
}
.p-material-edit .element#quantity .element_cr {
  width: 148px;
}

.p-material-edit .element#2unit_of_measure .element-autocomplete_label {
  width: 110px;
}

.p-material-edit  #name.element._active .element-autocomplete_ac {
  max-height:600px;
}

.p-material-edit  #name .element-autocomplete_ul {
  max-height:600px;
}

.p-material-edit .element-cr {
  margin: -8px;
}
.p-material-edit .element-cr._border {
  padding-top: 8px;
  padding-bottom: 8px;
  border-top: 1px solid #e4e4e4;
}


.p-material-edit .element-button_cr {
  margin:10px;
}


#materialSearch #consignment_id .element_clear,
.p-material-edit #supply_description .element_clear,
.p-material-edit #name .element_clear {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  top: 0;
  right: 40px;
  height: 45px;
  width: 40px;
}
#materialSearch #consignment_id .element_clear::before ,
.p-material-edit #supply_description .element_clear::before ,
.p-material-edit #name .element_clear::before {
  content: '\e60e';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  text-align: center;
  color: #8f979b;
  font-size: 16px;
  line-height: 2px;
}

#materialSearch #consignment_id .element_clear::after ,
.p-material-edit #supply_description .element_clear::after ,
.p-material-edit #name .element_clear::after {
  position: absolute;
  top: 10px;
  right: 0;
  width: 1px;
  height: 25px;
  content: ' ';
  background: #d8d8d8;
}

.p-material-edit .element#piles_quantity .element-text_label {
  width: 85px;
}

.p-material-edit .element#number .element-text_label {
  width: 100px;
}

.p-material-edit .element#quantity_in_pile .element_cr {
  width: 148px;
}

.p-material-edit .element#vendor_code .element-text_label {
  width: 100px;
}

.p-material-edit .element#amount .element_label {
  width: 200px;
}
.p-material-edit .element#amount .element_cr {
  width: 148px;
}
.p-material-edit .element#2unit_of_measure {
  margin-left: auto;
  display: flex;
  align-items: center;
}
.p-material-edit .element#2unit_of_measure .element_cr {
  width: 148px;
}
.p-material-edit .element#price .element_label {
  width: 200px;
}
.p-material-edit .element#price .element_cr {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  min-width: 1px;
  min-height: 1px;
  width: 148px;
}
.p-material-edit .element#cost .element_label {
  width: 200px;
}
.p-material-edit .element#cost .element_cr {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  min-width: 1px;
  min-height: 1px;
  width: 148px;
}
.p-material-edit .element#date .element_cr {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  min-width: 1px;
  min-height: 1px;
  width: 148px;
}
.p-material-edit .element#expiration_date .element_cr {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  min-width: 1px;
  min-height: 1px;
  width: 148px;
}
.p-material-edit .element#number .element_label {
  width: 200px;
}
.p-material-edit .element#number .element_cr {
  width: 148px;
}
.p-material-edit .element#vendor_code {
  margin-left: auto;
}
.p-material-edit .element#vendor_code .element_cr {
  width: 148px;
}
.p-material-edit .element#corrected_amount .element_cr {
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  min-width: 1px;
  min-height: 1px;
  width: 148px;
}
.p-material-edit .element#net_unit_price .element_label {
  width: 200px;
}
.p-material-edit .element#net_unit_price .element_cr {
  position: relative;
  -webkit-box-flex: 0;
  -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  min-width: 1px;
  min-height: 1px;
  width: 148px;
}
.p-material-edit .element#low_balance_notification .element_label {
  width: 200px;
}
.p-material-edit .element#low_balance_notification .element_cr {
  width: 100px;
}
.p-material-edit .element#notification_limit {
  margin-left: auto;
}
.p-material-edit .element#notification_limit .element_cr {
  width: 148px;
}
.p-material-edit .element-cr._border-top {
  margin-top: 16px !important;
  border-top: 1px solid #e4e4e4;
  padding-top: 16px;
}
.p-material-edit .currency_icon {
  line-height: 44px;
  padding: 0 0 15px 8px;
}
.p-settings-appointmentWidget-master {
  position: relative;
}
.p-settings-appointmentWidget-master-heading {
  font-size: 18px;
  font-weight: 600;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}
.p-settings-appointmentWidget-master-heading_t {
  color: #000;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-settings-appointmentWidget-master-heading_step {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
  margin: 0 0 0 12px;
}
body .p-settings-appointmentWidget-master-heading_step {
  color: var(--versioncolor);
}
body._beauty .p-settings-appointmentWidget-master-heading_step {
  color: var(--versioncolor);
}
body._health .p-settings-appointmentWidget-master-heading_step {
  color: var(--versioncolor);
}
body._smile .p-settings-appointmentWidget-master-heading_step {
  color: var(--versioncolor);
}
body._happiness .p-settings-appointmentWidget-master-heading_step {
  color: var(--versioncolor);
}
body._velocity .p-settings-appointmentWidget-master-heading_step {
  color: var(--versioncolor);
}
body._friend .p-settings-appointmentWidget-master-heading_step {
  color: var(--versioncolor);
}
body._strength .p-settings-appointmentWidget-master-heading_step {
  color: var(--versioncolor);
}
.p-settings-appointmentWidget-master-info {
  border-radius: 4px;
  background: #fafafa;
  padding: 12px 16px;
  font-size: 14px;
  margin: 12px 0 0;
}
body .p-settings-appointmentWidget-master-info em {
  color: var(--versioncolor);
}
body._beauty .p-settings-appointmentWidget-master-info em {
  color: var(--versioncolor);
}
body._health .p-settings-appointmentWidget-master-info em {
  color: var(--versioncolor);
}
body._smile .p-settings-appointmentWidget-master-info em {
  color: var(--versioncolor);
}
body._happiness .p-settings-appointmentWidget-master-info em {
  color: var(--versioncolor);
}
body._velocity .p-settings-appointmentWidget-master-info em {
  color: var(--versioncolor);
}
body._friend .p-settings-appointmentWidget-master-info em {
  color: var(--versioncolor);
}
body._strength .p-settings-appointmentWidget-master-info em {
  color: var(--versioncolor);
}
.p-settings-appointmentWidget-master_widgets {
  margin: 12px 0 0;
  min-height: 240px;
}
.p-settings-appointmentWidget-master-buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 12px 0 0;
  padding: 12px 0 0;
  border-top: 1px solid #d8d8d8;
}
.p-settings-appointmentWidget-master-buttons_c {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-settings-appointmentWidget-master-buttons_c._right {
  margin-left: auto;
}
.p-settings-appointmentWidget-master_preloader {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: rgba(255,255,255,0.5);
  font-size: 32px;
  cursor: progress;
}
.p-settings-appointmentWidget-master_preloader._shown {
  display: block;
}


.consignments-box {
  border: 1px solid lightgrey;
  border-radius: 6px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:10px;
}